Welcome, Guest
Please Login or Register.    Lost Password?

compatible?
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: compatible?
#1409
compatible? 7 Years, 4 Months ago  
hey everybody,

i just recognized, that i haven't updated my rainlander since some time - ok.. my version: 0.211 ... so i downloaded the new 2.0.1 and now i asking me how i could get my dates in the new one? is there a way?

update: i'm sorry for my stupid question... of course i can ^^ ...<br><br>Post edited by: nuddelmaddin, at: 2006/12/18 15:28
nuddelmaddin
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#1410
Re:compatible? 7 Years, 4 Months ago  
nuddelmaddin wrote:
hey everybody,

i just recognized, that i haven't updated my rainlander since some time - ok.. my version: 0.211 ... so i downloaded the new 2.0.1 and now i asking me how i could get my dates in the new one? is there a way?

update: i'm sorry for my stupid question... of course i can ^^ ...&lt;br&gt;&lt;br&gt;Post edited by: nuddelmaddin, at: 2006/12/18 15:28


Normally Rainlendar would automatically find your old settings and import them. Maybe due to the older age of the data files this has not happened. I would try instead to install .221 and then reupgrade to 2.01
ozgreg
Senior Boarder
Posts: 42
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
Go to topPage: 1
get the latest posts directly to your desktop